On Sun, 02 Jan 2011 15:38:39 -0500, Jakub Groncki wrote:

> I know that it sounds a bit lamely, but try to uninstall the gem and
> then install it again.
> 
> Happy New Year ;)

Aye, I did that and sure enough the script works again.  The gem now 
installs into the lib64 path so I suppose anything else I use will have 
to be reinstalled.  It must be a feature of the latest rubygem-update to 
go with the system architecture.  

Thanks

Len